@charset "utf-8";




/*内页头部*/
.pg-header.active .ix-header{position: fixed; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);}
.pg-header .ix-header{ background:#fff; position: fixed; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);}
.pg-header .ix-header .ix-logo img.a2{ display: block;}
.pg-header .ix-header .ix-logo img.a1{ display: none;}
.pg-header .ix-header .ix-nav li{color:#999}
.pg-header .ix-header .ix-nav li>a{color:#1a1a1a;}
/* banner */
.pg-banner{height: 400px;max-width: 1920px;margin: 0px auto;width: 100%; overflow: hidden;  position: relative; }
.pg-ban-img{height: 100%; -webkit-animation: scaleAnim 5s ease forwards;  animation: scaleAnim 5s ease forwards;}
.pg-banner .pg-ban-box{display: table; width:100%; height:100%;position: absolute; top: 0;}
.pg-banner-tit{ color:#fff; margin: 0px auto; text-align: left; position: absolute; transform: translateY(-50%); top:50%; z-index: 2;}
.pg-banner-tit .t1{ font-size: 2rem; font-weight: bold; position:relative; color: #fff;}                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                         
.pg-banner-tit .t2{color:rgba(255, 255, 255, 0.9);}


                                                    
@keyframes scaleAnim{
    0%{         
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
    100%{
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}






/*分页*/
.page-next{border-top:dashed 1px #e0e0e0;}
.pn-list a{transition: all 0.36s ease; background: #f5f5f5; display: block;  padding: 0.625rem 1.25rem;  width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; transition:all 0.36s ease;}
.pn-list a:hover{background:var(--theme-color); color:#fff;}
/*翻页*/
.pager{margin: 0px;}
.pager li>a:focus, .pager li>a:hover{ background: var(--theme-color); color:#fff;  border:solid 1px var(--theme-color);}
#NextSpan{padding-top:1.25rem;}


/*通用Head*/
.pg-head{text-align: center;}
.pg-head .t1{color:#1a1a1a; font-size: 1.875rem; font-weight:bold; line-height: 150%;}
.pg-head .t2{color:#999999;}

/*关于我们*/
.pg-ab-img{position: relative; padding-top: 20px; padding-left: 20px; overflow: hidden;}
.pg-ab-img::before{ width: 30%; height: 50%; background: var(--theme-color); content: ''; border-radius: 6px; position: absolute; top: 0; left: 0; right: 0; z-index: 0;}
.pg-ab-img  img{ max-width: 100%; position: relative; z-index: 0; border-radius: 6px; transition: all 0.36s ease;}
.pg-about .pg-text {color: #1a1a1a;}

.pg-ppzx-list ul li{gap: 2.5rem; padding: 2.5rem; background: #fff;}
.pg-ppzx-list .zsy-img{width: 25rem;}
.pg-ppzx-list .zsy-img img.abc{object-fit: contain;}
.pg-ppzx-list .tit{width: calc(100% - 27.5rem); align-items: center;}
.pg-ppzx-list .tit .tit-box .t1{font-size: 1.25rem; font-weight: bold; color: #1a1a1a;}
.pg-ppzx-list ul{gap: 2.5rem;}


/*公司资质*/
.pg-zzrz-list{position:relative; overflow: hidden;}
.pg-zzrz-list::before{width:calc(100% - 12.5rem); content:""; display:block; height:2px; position:absolute; bottom:1.5rem; background:#f5f5f5; left:0; right:0; margin:0px auto;}
.pg-zzrz-list a{padding:1.875rem; background:#f5f5f5; display:block;}
.pg-zzrz-list .t1{color:#1a1a1a; font-size:1.5rem; line-height:150%;}
.pg-zzrz-list .swiper-button-next, .pg-zzrz-list .swiper-button-prev{top:initial; bottom:0; background-color:transparent;}
.pg-zzrz-list .swiper-button-next i, .pg-zzrz-list .swiper-button-prev i{font-size:2.5rem; color:#999;}
.pg-zzrz-list .swiper-button-next{right:1.875rem;}
.pg-zzrz-list .swiper-button-prev{left:1.875rem; transform:rotate(180deg);}


/*品牌文化*/
.pg-ppwh-list{ background-color: #fff; padding: 40px; border-top: solid 5px var(--theme-color);}
.pg-ppwh-list .pg-ppwh-t1{ padding-bottom: 20px;}
.pg-ppwh-list .pg-ppwh-t2{ }
.pg-ppwh-list .pg-ppwh-t3{ padding-top: 30px;}
.pg-ppwh-list .pg-ppwh-t3 img {max-width: 100%;}


/*==分页==*/
.paginator{ font-family:Arial; text-align: center; }
.paginator a { transition: all 0.36s ease;  width:36px; color: #666;  text-align:center; height:36px; line-height:36px; display:inline-block; text-decoration:none;  background:#f5f5f5;  margin:0 5px; color:#666; transition: all 0.36s ease;}
.paginator a i {display:inline-block; font-size: 16px; line-height:34px; }
.paginator a:hover { background:var(--theme-color); color:#fff !important; }
.paginator span.cpb { transition: all 0.36s ease; text-align:center;  width:36px; height:36px;  line-height:36px; display:inline-block; color:#fff; background:var(--theme-color); margin-left: 5px; }
.paginatordis{ display:none;}



/*联系我们*/
.pg-con{gap: 1.875rem 0rem;}
.pg-con-tit .pct-t1{ padding-bottom:10px;}
.pg-con-tit .pct-t2{font-size:1.1rem; color:#999;}
.pg-con-tit .pct-t3 img{width:70px; height:70px; position:absolute; left:0; top: 1.875rem;}
.pg-con-tit .pct-t3 ul li{padding-top:1.875rem; padding-left:90px; position:relative; min-height:100px;}
.pg-con-tit .pct-t3 ul li p{font-size:1rem; color:#666666; padding-top:8px; padding-bottom:5px;}
.pg-con-tit .pct-t3 ul li h2{font-size:1rem; color:#333333; font-weight:bold;}

.pcm-box{ background:#f5f5f5; padding:40px; border-radius:6px;}
.pcm-tit{font-size:1.8rem; font-weight:bold; color:#333333; line-height:120%;}
.pcm-input{padding-top:20px;}
.pcm-input input{ width:calc(100% - 0px); padding:0px 1.25rem;  font-size:1rem; color:#666; border:none; border-radius:6px; outline:none; padding: 1rem 1.25rem;}
.pcm-textarea{padding-top:20px;}
.pcm-textarea textarea{ width:calc(100% - 0px); padding:1.25rem; height:100px;  font-size:1rem; color:#666; border:none; border-radius:6px; outline:none;}
.pcm-input input.input-an{background:var(--theme-color3); color:#fff; font-size:1.3rem; text-align:center; width:100%; cursor:pointer; transition: all 0.36s ease;}

.pg-contact-map .pg-map{padding:40px; border-radius:6px; background:#f5f5f5;}

.pcm-input input.input-an:hover{background: var(--theme-color);}

/*表单*/
.pcx-t1{  background: #fff; height: 340px; padding: 20px;}
.pcx-t1 h1{ color:#333; font-size: 16px; font-weight: bold; }
.pcx-t1 p{ padding-top: 8px; line-height: 180%; color:#666; }
.pcx-t1 span{ display: block; color:#999; padding-bottom: 15px; font-size: 12px;}
.pcx-input input{ height: 50px; border: none; line-height: 50px; width: 100%; border-radius:6px; padding: 0px 20px; outline: none; font-size: 16px; background-color: #f5f5f5;}
.pcx-input{ padding-bottom: 20px;}
.pcx-input input.input-an{ background-color: var(--theme-color); font-size:18px; transition:all 0.36s ease;}
.pcx-textarea{ padding-bottom:20px; }
.pcx-textarea textarea{ height: 100px; border: none; border-radius:6px;  line-height: 40px; width: 100%; padding: 0px 20px; outline: none; font-size: 16px; background-color: #f5f5f5;}
.input-an{ color:#fff; outline: none; background: var(--theme-color);}
.input-an:hover{ background: var(--theme-color); color:#fff;}
.pcx-input input.input-an:hover{background: var(--theme-color);}
.pcx-input input.input-an:hover{background: #000;}
.pcx-input:last-child(3){padding-bottom: 0px;}
.pg-contact-map img{ max-width: 100%;}
.pg-map{ background: #f2f2f2; padding: 40px;}

/*服务中心*/
.pg-fwzx-img, .pg-fwzx-tit{width: 50%;}
.pg-fwzx-tit{padding: 3.125rem 2.5rem; background: #fff; position: relative;}
.pg-fwzx-tit .t1{ padding-bottom: 1.25rem;}
.pg-fwzx-tit .t2{color: #333333; }


/*内页导航*/
.pg-nav{ background:#f2f2f2; }
.pg-nav ul li:nth-child(1){padding-left:0rem;}
.pg-nav ul li{padding-left:5rem;}
.pg-nav ul li a{font-size:1.25rem; color:#333333; padding:1.56rem 0rem;  position:relative; transition:all 0.36s ease;}
.pg-nav ul li a::after{width:0%; margin:0px auto; height:2px; position:absolute; left:0; bottom:0; content:""; background:var(--theme-color); transition:all 0.36s ease;}
.pg-nav ul li a.active, .pg-nav ul li a:hover{color:var(--theme-color);}
.pg-nav ul li a.active::after, .pg-nav ul li a:hover::after{width:100%;}
/*新闻资讯*/
.pg-news-list{padding-right:1.25rem;}
.pg-news-list ul li:nth-child(1){padding-top:0rem;}
.pg-news-list ul li{border-bottom:solid 1px #e0e0e0; padding:2.5rem 0rem;}
.pg-news-list ul li .zsy-img{width:32%;} 
.pg-news-list ul li .zsy-img a{display:block;}
.pg-news-list ul li .zsy-img img{border-radius:6px;}
.pg-news-list ul li .tit { width: 68%; padding-left:1.25rem;}
.pg-news-list ul li .tit .t1{font-size:1.5rem; color:#333333; line-height:150%; margin-bottom:1.25rem; padding-top:1.875rem; transition:all 0.36s ease;}
.pg-news-list ul li .tit .t2{color:#666666; line-height:150%; }
.pg-news-list ul li .tit .t3{position:relative; line-height:100%;}
.pg-news-list ul li .tit .t3 span{color:#999999;}
.pg-news-list ul li .tit .t3 a{color:var(--theme-color);}
.pg-news-list ul li .tit .t3 a:hover{color:var(--theme-color2);}
.pg-news-list ul li .tit .t3 a i{font-size:10px;     display: inline-block; padding-left: 10px;}
.pg-news-list ul li:hover .tit .t1{color:var(--theme-color);}

.ptl-tit-t1.pb{padding-bottom:0rem; margin-bottom:0.625rem;}


/*右边推荐文章*/
.pg-tjwz{padding-left:3.75rem; border-left:solid 1px #e0e0e0;}
.pg-tjwz .pg-tjwz-head{font-weight:bold; font-size:1.25rem; color:#333;}
.pg-tjwz-list ul li{border-bottom:solid 1px #e0e0e0;}
.pg-tjwz-list ul li a{display:block; color:#666;}
.pg-tjwz-list ul li a .ptl-tit .ptl-tit-t1{font-size:1.125rem; color:#333333; transition:all 0.36s ease;}
.pg-tjwz-list ul li a .ptl-tit .ptl-tit-t2{padding-top:0.3rem; color:#999;}
.pg-tjwz-list ul li .zsy-img{display:none;}
.pg-tjwz-list ul li:nth-child(1) .zsy-img{display:block;}
.pg-tjwz-list ul li a:hover .zsy-img img{ transform:scale(1.08);}
.pg-tjwz-list ul li a:hover  .ptl-tit .ptl-tit-t1{color:var(--theme-color);}
.pg-tjwz-lxwm p span{color:var(--theme-color);}
/*新闻详情*/
.pg-wz{color:#666;}
.pg-wz img{width:22px; vertical-align:sub;}
.pg-wz a{color:#666;}
.pg-news-deta-t1 .pndt-t1{font-size:1.5rem; color:#333; font-weight:bold; padding-bottom:1.25rem; line-height:160%;}
.pg-news-deta-t1 .pndt-t2{color:#999;}
.pg-news-deta-t1 .pndt-t2 span:nth-child(1){padding-left:0rem;}
.pg-news-deta-t1 .pndt-t2 span{ display:inline-block; padding-left:1.25rem;}
.pg-news-deta-t1 .pndt-t2 i{color:#999999; display:inline-block; padding-right:0.625rem;}



/*上下页*/

.pn-sxy a{transition:all 0.36s ease; background:#f5f5f5; display:block; padding:0.625rem 1.25rem;width:100%;  white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.pn-sxy #NextSpan a{margin-top:1.25rem;}
.pn-sxy a:hover{background:var(--theme-color); color:#fff;}
.pn-sxy a .title{ display: inline-block;width: 83%;  white-space: nowrap; overflow: hidden; text-overflow: ellipsis; vertical-align: top;}
/*==分页==*/
.paginator{text-align: center;  }
.paginator a { transition: all 0.36s ease;  width:36px; color: #666;  text-align:center; height:36px; line-height:36px; display:inline-block; text-decoration:none;  background:#f5f5f5;  margin:0 5px; color:#666; transition: all 0.36s ease;}
.paginator a i {display:inline-block; font-size: 16px; line-height:34px; }
.paginator a:hover { background:var(--theme-color); color:#fff !important; }
.paginator span.cpb { transition: all 0.36s ease; text-align:center;  width:36px; height:36px;  line-height:36px; display:inline-block; color:#fff; background:var(--theme-color); margin-left: 5px; }
.paginatordis{ display:none;}
.pg-next.bbs .paginator a{background:#fff;}
.pg-next.bbs .paginator a:hover{background:var(--theme-color);}



/*产品*/
.pg-pro-nav ul{gap: 1.875rem 0rem;}
.pg-pro-nav ul li{ padding: 1rem 1.875rem; background: #fff; width: 100%; transition: all 0.36s ease; ;}
.pg-pro-nav ul li a{position: relative; padding-right: 1.875rem; display: block; font-weight: bold;}
.pg-pro-nav ul li a i{position: absolute; right: 0; top: 7px; color: #999999; font-size: 1.15rem;}

.pg-pro-nav ul li:hover{background: var(--theme-color);}
.pg-pro-nav ul li:hover a, .pg-pro-nav ul li:hover a i{color: #fff;}


.pg-pro-nav ul li.active{background: var(--theme-color);}
.pg-pro-nav ul li.active a, .pg-pro-nav ul li.active a i{color: #fff;}

.pro-tj{background: #fff; padding: 1.875rem 1.25rem; padding-bottom: 0rem; margin-top: 1.875rem;}
.pro-tj .pro-tj-t1{padding-bottom: 1.25rem;}
.pro-tj .news-item{padding: 1.25rem 0rem; border-top: solid 1px #e0e0e0;}
.pro-tj .news-item a{font-weight: normal; transition: all 0.36s ease;}
.pro-tj .news-item .news-date{color: #999999; padding-top: 0.625rem; font-size: 1rem;}
.pro-tj .news-item a:hover{color: var(--theme-color);}

.product-card .zsy-img:hover img{transform: scale(1.08);}

.product-card-tit{text-align: center;}
.product-card-tit {padding-top: 1.25rem;}
.product-card-tit .t1{font-weight: bold;}
.product-card-tit .t2{color: #666666; }
.product-card-tit a.more2{color: var(--theme-color); text-decoration:underline; transition: all 0.36s ease; padding-top: 0.625rem;}
.product-card-tit a.more2:hover{color: var(--theme-color2);}


/*产品详情*/
#gallery2{width: 460px; height: 460px; position: relative; overflow: hidden; margin-left: 0px;}
#thumbs2{height: 460px; margin-right: 0px;}
#thumbs2 img{width: 100px; height: 100px; opacity: 0.5;}
#thumbs2 .swiper-slide-thumb-active img{opacity: 1;}
.pg-deta-lb{width: 580px;}
.pg-pro-box{padding: 2.5rem; background: #fff;;}
.pg-prolb-detail{width: 100%; }
.pg-r-tjyb{width: 25%;}
#gallery2 .swiper-button-next, #gallery2 .swiper-button-prev{top: 45%; border-radius: 0px;}

#gallery2 .swiper-slide{text-align: center;}
#gallery2 .swiper-slide img{margin: 0px auto;}

#gallery2 .swiper-button-next i, #gallery2 .swiper-button-prev i{font-size: 1.5rem; color: #fff;}

.pg-pro-deta-tit{width: calc(100% - 700px); margin-left: 60px; padding-left:60px; border-left: solid 1px #e0e0e0;}
.pg-pro-deta-tit .t1{color: #666666;}
.pg-pro-deta-tit .t2{color: #333333; font-size: 1.5rem; font-weight: bold; line-height: 120%;}
.pg-pro-deta-tit .t3{color: #999999; border-bottom: solid 1px #e0e0e0; }
.pg-pro-deta-tit .t4 p{position:relative; padding-left:2.5rem; padding-bottom:0.625rem}
.pg-pro-deta-tit .t4 p::before{ content: "\e614"; font-family:"iconfont"; position:absolute; left:0; top:0; color:var(--theme-color); font-size:1.35rem;}
.pg-pro-deta-tit .t4 ul li{position: relative; padding-left: 2.5rem; padding-bottom: 0.625rem;}
.pg-pro-deta-tit .t4 ul li i{content: ''; color: var(--theme-color); font-size: 1.375rem; position: absolute; top: 0; left: 0;}
.pg-pro-deta-tit .t5 a{transition: all 0.36s ease;display: inline-block; padding: 0.8rem 1.875rem; font-size: 1.125rem; border-radius: 6px; background: var(--theme-color); color: #fff;}
.pg-pro-deta-tit .t5 a i{transition: all 0.36s ease; display: inline-block; margin-left: 1rem; font-size: 1.5rem; vertical-align: middle; color:#fff;}
.pg-pro-deta-tit .t5 a:hover{background: var(--theme-color2); color: #fff;}
.pg-pro-deta-tit .t5 a:hover i{color: #fff;}

.pg-r-head{color: #333333; font-weight: bold; font-size: 1.5rem;   line-height: 120%; position: relative;}
.pg-r-head i{position: absolute; top: 0; right: 0; font-size: 2.25rem; font-weight: normal; color: #999999; }
.pg-r-zxxw-img-tit{border-bottom: solid 1px #e0e0e0;}
.pg-r-zxxw-img-tit a{display: block; transition: all 0.36s ease;}
.pg-r-zxxw-list  ul li{position: relative; padding-bottom: 0.625rem; padding-left: 1.25rem;}
.pg-r-zxxw-list  ul li a{display: block;}
.pg-r-zxxw-list  ul li a::after{content: ''; position: absolute; top: 0.625rem; left: 0; width: 6px; height: 6px; background: #808080; border-radius: 50%;}
.pg-r-cptj-list .pro-list-box{box-shadow: none;}
.pg-detail-head{background:#ebebeb; color: #fff;  line-height: 120%;}
.pg-text p img{max-width: 100% !important; height: auto !important;}
.pg-detail-head span{display:inline-block; padding:1.25rem 5rem; color:#fff; background:var(--theme-color); font-weight:normal;}



/*位置*/
.pg-wz-sx{padding:0.98rem 0rem;}
.pg-position img{display:inline-block; margin-right: 10px; vertical-align: sub;}
.pg-position a{ color:#666; transition: all 0.36s ease;}
.pg-position b{font-weight: 100; color:#999; display: inline-block; padding: 0px 10px;}
.pg-position span{color:#999;}
.pg-position a:hover{color: var(--theme-color);}



/*详情上下篇*/
.pager-sx {display:flex;     justify-content: flex-start;}
.pager-sx li a{display: block; padding: 6px 20px; min-width: 150px;  text-align: center; border: solid 1px #e0e0e0; color: #1a1a1a; transition: all 0.36s ease; }
.pager-sx li:nth-child(2) a{margin-left: -1px;}

.pager-sx li a:hover{background: var(--theme-color); color: #fff;}


/*案例列表*/
 .pg-case .service-style2  .service-item-content{padding: 20px 20px; }
 .pg-case .service-style2  .service-item-content h4{padding-bottom: 10px;}
 .pg-case .service-style2  .service-item-content h4 a{font-size: 1.2rem; font-weight: bold; text-align: center; line-height:130%;}
 .pg-case .service-style2 .service-item-content h6{text-align: center; padding-top: 10px; padding-bottom: 0px; line-height: 160%; padding-top: 0px; font-weight: normal;}
 .pg-case .service-style2{margin-bottom: 40px;}


/*案例展示*/
.service-style2{margin-bottom:25px}
.service-style2 .service-item-thumb{position:relative;    border-radius: 4px; overflow: hidden;}
.service-style2 .service-item-thumb .service-item-icon{overflow: hidden; border-radius: 4px;-moz-transform:translateY(20px);-o-transform:translateY(20px);-ms-transform:translateY(20px);-webkit-transform:translateY(20px);transform:translateY(20px);position:absolute;right:20px;background:var(--theme-color);color:#fff;top:0;z-index:2;-moz-transition:all 400ms ease-out 0s;-webkit-transition:all 400ms ease-out 0s;-ms-transition:all 400ms ease-out 0s;-o-transition:all 400ms ease-out 0s;transition:all 400ms ease-out 0s}
.service-style2 .service-item-thumb .service-item-icon a{ display: block; padding:0.5rem 1rem; transition:all 0.36s ease; }
.service-style2 .service-item-thumb .service-item-icon a:hover{background: #000;}
.service-style2 .service-item-thumb .service-item-icon i{color: #fff; -moz-transition:.6s linear;-webkit-transition:.6s linear;-ms-transition:.6s linear;-o-transition:.6s linear;transition:.6s linear}
.service-style2 .service-item-thumb .service-item-icon i:before{font-size:38px;line-height:42px}
.service-style2  .service-item-content{padding:25px 40px;box-shadow:0 2px 28px 0 rgba(0,0,0,0.09);background:#fff;width:90%;overflow:hidden;margin:0 auto;z-index:2;-moz-transform:translateY(-20px);-o-transform:translateY(-20px);-ms-transform:translateY(-20px);-webkit-transform:translateY(-20px);transform:translateY(-20px);-moz-transition:all 400ms ease-out 0s;-webkit-transition:all 400ms ease-out 0s;-ms-transition:all 400ms ease-out 0s;-o-transition:all 400ms ease-out 0s;transition:all 400ms ease-out 0s;     border-radius: 4px;}
.service-style2 .service-item-content .service-categories{color: #999; padding-bottom: 10px;}
.service-style2  .service-item-content h4 a{color: #333;}
.service-style2:hover .service-item-thumb .service-item-icon{-moz-transform:translateY(30px);-o-transform:translateY(30px);-ms-transform:translateY(30px);-webkit-transform:translateY(30px);transform:translateY(30px)}
.service-style2:hover .service-item-thumb .service-item-icon i{-moz-transform:rotateY(360deg);-o-transform:rotateY(360deg);-ms-transform:rotateY(360deg);-webkit-transform:rotateY(360deg);transform:rotateY(360deg)}
.service-style2:hover  .service-item-content{-moz-transform:translateY(-8px);-o-transform:translateY(-0px);-ms-transform:translateY(-0px);-webkit-transform:translateY(-0px);transform:translateY(-0px);     box-shadow: none;}
.service-style2:hover  .service-item-content .service-item-inner-icon{-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);-webkit-transform:scale(1);transform:scale(1);right:0;bottom:0;opacity:.1}

.service-style2 .service-item-thumb:hover img{transform: scale(1.08);}
.img-full{ width: 100%;}
.service-style2:hover  .service-item-content h4 a{color:var(--theme-color);}
.ix-case .sw-pagin .swiper-pagination-bullet::after{background: #fff;}
.ix-case .sw-pagin .swiper-pagination-bullet.swiper-pagination-bullet-active::after{ background-color: #d9a95b;}


/*详情位置*/
.pg-deta-wz{background: #f5f5f5; }

/*案例详情*/
.abc-h1{ font-size: 2rem; color:#333; margin-bottom: 30px; line-height: 110%; position: relative; padding-left: 23px;}
.abc-h1::before{content: ''; height: -webkit-fill-available; position: absolute; width: 5px; height: 80%;  border-radius: 4px; background: var(--theme-color); left: 0; top: 5%; display: block;}
.pg-case-bt {border-bottom: solid 1px #e0e0e0; padding-bottom: 30px;}
.pg-case-bt .pcb-t1 h2{ font-size: 2.4rem;  line-height: 130%; padding-bottom: 20px; color: #333; }
.pg-case-lb{position: relative;     overflow: hidden;}
.pg-case-lb .swiper-container {border-radius: 6px; position: relative;}
.pg-case-lb .swiper-container .swiper-slide img{border-radius: 6px;}
.pg-case-lb .swiper-button-next, .pg-case-lb .swiper-button-prev {width: 50px; height: 50px; background: rgba(0, 0, 0, 0.6); text-align: center; line-height: 50px;}
.pg-case-lb .swiper-button-next::after, .pg-case-lb .swiper-button-prev::after{ font-size: 0.9rem; color:#fff; display: none;}
.pg-case-lb .swiper-button-next i, .pg-case-lb .swiper-button-prev i{ color: #fff;}
.pg-case-lb .swiper-button-next{right: 0;}
.pg-case-lb .swiper-button-prev{left: 0;}
.pg-case-lb .swiper-pagination .swiper-pagination-bullet{ width:10px; height:10px; border-radius:5px; background:rgba(0,0,0,0.6); margin:0px 5px; transition:all 0.36s ease; opacity:1;}
.pg-case-lb .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{ width:30px; background:#fff; }


.pg-case-lb .swiper-pagination-bullets{ bottom:0.5rem;}

.pg-case-li{border-right: solid 1px #e0e0e0; }
.pg-case-li p{padding-bottom: 10px;}

.pg-case-lb .swiper-button-next, .pg-case-lb .swiper-button-prev{top:var(--swiper-navigation-top-offset,40%)}



@media (max-width: 1380px){
/*产品详情*/
#thumbs2{display: none;}
#gallery2, .pg-deta-lb{width: 460px;}
.pg-pro-deta-tit{width: calc(100% - 550px);}
.pg-r-tjyb{display: none;}
.pg-prolb-detail{width: 100%; margin-right: 0px;}
.pg-pro-box{padding: 1.25rem;}

}
@media (max-width: 1200px){
 .pg-banner-tit p{width: 100%;}

  /*新闻列表*/
   .pg-news-list ul li .zsy-img{ width:50%;}
   .pg-news-list ul li .tit{width:50%;}
   .pg-news-list ul li .tit .t1{padding-top:1.25rem;}

   
      /*内页导航*/

   .pg-nav{background:#fff; padding-top:2.5rem; padding-bottom:0rem;}
   .pg-nav ul{gap:1.25rem;}
   .pg-nav ul li{width:auto; text-align:center; padding-left:0rem; }
   .pg-nav ul li a{ background:#f2f2f2;padding:0.9rem 1.25rem; display:block; }


}
@media (max-width: 1100px){
  /*产品详情*/
     #gallery2, .pg-deta-lb{width: 100%; height: 100%;}
     .pg-pro-deta-tit {width: 100%; height: 100%; margin-left: 0px; padding-left:0px; border-left:none;}

    
.pg-fwzx-img, .pg-fwzx-tit{width: 100%;}
}

@media (max-width: 899px){


    /*产品列表*/
    .pg-pro-nav ul{    gap: 1.25rem 0rem;}
    .pg-pro-nav{padding-bottom: 1.875rem;}
    .pro-tj{display: none;}

    /*联系我们*/
    .pcm-box{padding: 1.875rem 1.25rem;}
 
}

@media (max-width: 640px){

    
    /*通用标题*/
    .pg-head .t1{font-size: 1.5rem;}

    /*内页顶部图片*/
    .pg-ban-img{    background-size: 1000px !important; background-position-x: 30% !important;}


    
    /*内页标题*/

    .pg-banner{height:200px;}
    .pg-banner-tit .t1{font-size: 1.5rem;}

    .pg-banner.abc .pg-banner-tit{margin-top: 0px; padding-top: 0px;}
    .pg-banner-tit .t2{text-overflow: ellipsis; overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical;  -webkit-line-clamp: 3;}
    

    /*联系我们*/
    .pg-fwzx-tit{padding: 1.875rem 1.25rem;}


    
    /*新闻列表*/
   .pg-news-list ul li .zsy-img{ width:100%;}
   .pg-news-list ul li .tit{width:100%;}
   .pg-news-list ul li .tit .t3{padding-top:1.25rem;}

   /*新闻详情*/
   .pg-news-deta-t1 .pndt-t2 span:nth-child(3){padding-left:0rem;}

     /*产品详情*/
    .pg-nd-tit .t1{font-size: 1.5rem;}

    .pg-detail-head span{padding:1rem 2.5rem;}

    
    /*案例列表*/
    .pg-case .service-style2{margin-bottom: 1.875rem;}
    .pg-team .team-block-style1{padding-bottom: 0px;}
    /*案例详情*/
    .pg-case-li{border-right: none;}

    .abc-h1{font-size: 2rem; margin-bottom: 1.25rem;}
    .pg-deta-wz{ display: none;}
    .pg-case-lb .swiper-button-next, .pg-case-lb .swiper-button-prev{display: none;}
    .pg-case-deta .pg-text{padding-top: 1.25rem ;}
    .pg-case-bt .pcb-t1 h2{ font-size: 2rem; }
}
